<?xml version="1.0" encoding="utf-8" ?> 
<Reader>
<Menus>
<menu id="128">
<popup id="|0" text="&amp;File">
<menuitem id="57601" text="&amp;Apri ...\tCtrl+O"/>
<menuitem id="33111" text="Converti PDF ..."/>
<menuitem id="57602" text="&amp;Chiudi\tCtrl+W"/>
<menuitem id="57603" text="&amp;Salva\tCtrl+S"/>
<menuitem id="32932" text="S&amp;alva con nome ...\tCtrl+Shift+S"/>
<menuitem id="57607" text="Stam&amp;pa ...\tCtrl+P"/>
<menuitem id="57606" text="Impostazioni di Stampa ..."/>
<menuitem id="57616" text="File Recenti"/>
<menuitem id="32776" text="Proprie&amp;ta&apos; ..."/>
<menuitem id="57665" text="&amp;Esci\tCtrl+Q"/>
</popup>
<popup id="|1" text="&amp;Modifica">
<menuitem id="33112" text="&amp;Modifica Contenuto ..."/>
<menuitem id="57634" text="&amp;Copia\tCtrl+C"/>
<menuitem id="57636" text="&amp;Trova ...\tCtrl+F"/>
<menuitem id="32903" text="Trova successivo\tF3"/>
<menuitem id="32985" text="&amp;Preferenze ...\tCtrl+K"/>
</popup>
<popup id="|2" text="&amp;Visualizza">
<menuitem id="32782" text="Segnali&amp;bri\tAlt+1"/>
<menuitem id="32783" text="Schermo Intero\tAlt+2"/>
<menuitem id="32787" text="Zoom &amp;In\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom &amp;Out\tCtrl+Num -"/>
<menuitem id="32789" text="&amp;Zoom ...\tCtrl+M"/>
<menuitem id="32790" text="Dimensione Origin&amp;ale\tCtrl+1"/>
<menuitem id="32791" text="Adatta &amp;Pagina\tCtrl+2"/>
<menuitem id="32792" text="Adatta alla &amp;Larghezza\tCtrl+3"/>
<popup id="|2|12" text="La&amp;yout di Pagina">
<menuitem id="32925" text="Pagina Sin&amp;gola"/>
<menuitem id="32926" text="&amp;Continuo"/>
<menuitem id="32938" text="A&amp;ffiancato"/>
<menuitem id="32939" text="Con&amp;tinuo - Affiancato"/>
</popup>
<popup id="|2|14" text="Ruota &amp;Vista">
<menuitem id="32935" text="Senso &amp;Orario\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="Senso Ant&amp;iorario\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Ordine Inve&amp;rso"/>
<menuitem id="32930" text="Banner Foxit"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<popup id="|2|22" text="Barre degli S&amp;trumenti">
<menuitem id="33043" text="&amp;File"/>
<menuitem id="33044" text="Na&amp;vigazione"/>
<menuitem id="33045" text="Ruota V&amp;ista"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="S&amp;trumenti"/>
<menuitem id="33104" text="&amp;Help"/>
<menuitem id="33065" text="Visualizzatore T&amp;esto"/>
<menuitem id="33048" text="&amp;Reimposta\tAlt+F8"/>
<menuitem id="33049" text="&amp;Aggancia Barre\tCtrl+F8"/>
<menuitem id="33053" text="Nascondi Barre degli Strumenti\tF8"/>
</popup>
<menuitem id="32898" text="Barra dei &amp;Menu"/>
<menuitem id="59393" text="Barra di &amp;Stato"/>
</popup>
<popup id="|3" text="&amp;Lingua">
<menuitem id="40801" text="&amp;Default"/>
</popup>
<popup id="|4" text="&amp;Documento">
<menuitem id="32777" text="&amp;Prima Pagina\tHome"/>
<menuitem id="32778" text="Pagina P&amp;recedente\tLeft Arrow"/>
<menuitem id="32779" text="Pagina &amp;Successiva\tRight Arrow"/>
<menuitem id="32780" text="U&amp;ltima Pagina\tEnd"/>
<menuitem id="33097" text="Vista Precedente\tAlt+Left Arrow "/>
<menuitem id="33098" text="Vista Successiva\tAlt+Right Arrow"/>
<menuitem id="32781" text="Vai a Pa&amp;gina ...\tShift+Ctrl+N"/>
</popup>
<popup id="|5" text="&amp;Strumenti">
<menuitem id="32784" text="&amp;Mano\tAlt+3"/>
<menuitem id="32785" text="Zoom &amp;Out\tAlt+4"/>
<menuitem id="32786" text="Zoom &amp;In\tAlt+5"/>
<menuitem id="32977" text="Se&amp;lezione Testo\tAlt+6"/>
<menuitem id="32987" text="&amp;Snapshot\tAlt+7"/>
<menuitem id="32793" text="&amp;Visualizzatore Testo\tAlt+9"/>
</popup>
<popup id="|6" text="&amp;Avanzate">
<popup id="|6|0" text="&amp;Comments Utilities">
<popup id="|6|0|0" text="&amp;Export comments data">
<menuitem id="33137" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33138" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33139" text="&amp;Import comments data ..."/>
</popup>
<menuitem id="33118" text="&amp;Console Javascript ..."/>
<menuitem id="33117" text="&amp;Document Javascript ..."/>
<popup id="|6|5" text="Utilita&apos; Form">
<popup id="|6|5|0" text="&amp;Esporta Dati Form">
<menuitem id="33132" text="File Dati Form (FDF) ..."/>
<menuitem id="33133" text="a Indirizzo E-Mail ..."/>
</popup>
<menuitem id="33120" text="&amp;Importa Dati Form ..."/>
<menuitem id="33121" text="&amp;Resetta Form ..."/>
<menuitem id="33122" text="Imposta ordine di calcolo ..."/>
<menuitem id="33135" text="Always &amp;Hide Document Message Bar"/>
</popup>
</popup>
<popup id="|7" text="F&amp;inestra">
<menuitem id="57648" text="&amp;Nuova Finestra"/>
<menuitem id="57650" text="&amp;Cascata"/>
<menuitem id="57651" text="A&amp;ffianca"/>
<menuitem id="57649" text="&amp;Disponi Icone"/>
<menuitem id="57602" text="Chiudi"/>
<menuitem id="32795" text="Chiudi Tutte\tCtrl+Shift+W"/>
</popup>
<popup id="|8" text="&amp;?">
<menuitem id="32969" text="Imposta come Visualizzatore PDF predefinito"/>
<menuitem id="33116" text="Controlla Aggiornamenti ..."/>
<menuitem id="33136" text="Install Update..."/>
<menuitem id="32774" text="&amp;Home Page di Foxit Software"/>
<menuitem id="57664" text="Informazioni su Foxit Reader ..."/>
</popup>
</menu>
<menu id="159">
<popup id="|0" text="Bars">
<menuitem id="33043" text="&amp;File"/>
<menuitem id="33044" text="Na&amp;vigazione"/>
<menuitem id="33045" text="Ruota V&amp;ista"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="S&amp;trumenti"/>
<menuitem id="33104" text="&amp;Help"/>
<menuitem id="33065" text="Visualizzatore T&amp;esto"/>
<menuitem id="33048" text="&amp;Reimposta\tAlt+F8"/>
<menuitem id="33049" text="&amp;Aggancia Barre\tCtrl+F8"/>
<menuitem id="33053" text="Nascondi Barre degli Strumenti\tF8"/>
<menuitem id="32930" text="Banner Foxit"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<menuitem id="32898" text="Barra dei &amp;Menu"/>
<menuitem id="59393" text="Barra di &amp;Stato"/>
</popup>
</menu>
<menu id="164">
<popup id="|0" text="?">
<menuitem id="32969" text="Imposta come Visualizzatore PDF predefinito"/>
<menuitem id="33116" text="Check for Updates Now..."/>
<menuitem id="32774" text="&amp;Home Page di Foxit Software"/>
<menuitem id="57664" text="Informazioni su Foxit Reader ..."/>
</popup>
</menu>
<menu id="266">
<popup id="|0" text="Select Text">
<menuitem id="57634" text="&amp;Copia              \tCtrl+C"/>
</popup>
</menu>
<menu id="245">
<popup id="|0" text="&amp;Visualizza">
<menuitem id="32782" text="Segnali&amp;bri\tAlt+1"/>
<popup id="|0|2" text="&amp;Strumenti di Visualizzazione">
<menuitem id="32784" text="&amp;Mano\tAlt+3"/>
<menuitem id="32785" text="Zoom &amp;Out\tAlt+4"/>
<menuitem id="32786" text="Zoom &amp;In\tAlt+5"/>
<menuitem id="32977" text="&amp;Select Text\tAlt+6"/>
<menuitem id="32987" text="&amp;Snapshot\tAlt+7"/>
</popup>
<menuitem id="32930" text="Banner Foxit"/>
<menuitem id="32787" text="Zoom &amp;In\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom &amp;Out\tCtrl+Num -"/>
<menuitem id="32789" text="&amp;Zoom ...\tCtrl+M"/>
<menuitem id="32790" text="Dimensione Origin&amp;ale\tCtrl+1"/>
<menuitem id="32791" text="Adatta &amp;Pagina\tCtrl+2"/>
<menuitem id="32792" text="Adatta alla &amp;Larghezza\tCtrl+3"/>
<popup id="|0|14" text="La&amp;yout di Pagina">
<menuitem id="32925" text="Pagina Sin&amp;gola"/>
<menuitem id="32926" text="&amp;Continuo"/>
<menuitem id="32938" text="A&amp;ffiancato"/>
<menuitem id="32939" text="Con&amp;tinuo - Affiancato"/>
</popup>
<popup id="|0|16" text="Ruota &amp;Vista">
<menuitem id="32935" text="Senso &amp;Orario\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="Senso Ant&amp;iorario\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Ordine Inve&amp;rso"/>
</popup>
</menu>
<menu id="623">
<popup id="|0" text="TextView">
<menuitem id="57643" text="Annulla\tCtrl+Z"/>
<menuitem id="57635" text="Taglia\tCtrl+X"/>
<menuitem id="57634" text="Copia\tCtrl+C"/>
<menuitem id="57637" text="Incolla\tCtrl+V"/>
<menuitem id="32901" text="Elimina\tDel"/>
<menuitem id="57636" text="Trova ...\tCtrl+F"/>
<menuitem id="32903" text="Trova successivo\tF3"/>
<menuitem id="57641" text="Sostituisci\tCtrl+H"/>
<menuitem id="57642" text="Seleziona Tutto\tCtrl+A"/>
</popup>
</menu>
<menu id="720">
<popup id="|0" text="TextView">
<menuitem id="57634" text="&amp;Copia\tCtrl+C"/>
<menuitem id="57636" text="&amp;Trova ..\tCtrl+F"/>
<menuitem id="32903" text="Trova successivo\tF3"/>
<menuitem id="57642" text="Seleziona Tutto\tCtrl+A"/>
</popup>
</menu>
<menu id="653">
<popup id="|0" text="Toolbars">
<popup id="|0|0" text="Show Button Labels">
<menuitem id="33050" text="&amp;Default Labels"/>
<menuitem id="33051" text="&amp;All Labels"/>
<menuitem id="33052" text="&amp;No Labels"/>
</popup>
</popup>
</menu>
<menu id="163">
<popup id="|0" text="&amp;Visualizza">
<menuitem id="32782" text="Segnali&amp;bri\tAlt+1"/>
<menuitem id="32783" text="Schermo Intero\tAlt+2"/>
<popup id="|0|2" text="Too&amp;ls">
<menuitem id="32784" text="&amp;Mano\tAlt+3"/>
<menuitem id="32785" text="Zoom &amp;Out\tAlt+4"/>
<menuitem id="32786" text="Zoom &amp;In\tAlt+5"/>
<menuitem id="32977" text="&amp;Select Text\tAlt+6"/>
<menuitem id="32987" text="&amp;Snapshot\tAlt+7"/>
<menuitem id="32793" text="&amp;Visualizzatore Testo\tAlt+9"/>
</popup>
<menuitem id="32787" text="Zoom &amp;In\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom &amp;Out\tCtrl+Num -"/>
<menuitem id="32789" text="&amp;Zoom ...\tCtrl+M"/>
<menuitem id="32790" text="Dimensione Origin&amp;ale\tCtrl+1"/>
<menuitem id="32791" text="Adatta &amp;Pagina\tCtrl+2"/>
<menuitem id="32792" text="Adatta alla &amp;Larghezza\tCtrl+3"/>
<popup id="|0|12" text="La&amp;yout di Pagina">
<menuitem id="32925" text="Pagina Sin&amp;gola"/>
<menuitem id="32926" text="&amp;Continuo"/>
<menuitem id="32938" text="A&amp;ffiancato"/>
<menuitem id="32939" text="Con&amp;tinuo - Affiancato"/>
</popup>
<popup id="|0|14" text="Ruota &amp;Vista">
<menuitem id="32935" text="Senso &amp;Orario\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="Senso Ant&amp;iorario\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Ordine Inve&amp;rso"/>
<menuitem id="32930" text="Banner Foxit"/>
<popup id="|0|20" text="Barre degli S&amp;trumenti">
<menuitem id="33043" text="&amp;File"/>
<menuitem id="33044" text="Na&amp;vigazione"/>
<menuitem id="33045" text="Ruota V&amp;ista"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="S&amp;trumenti"/>
<menuitem id="33104" text="&amp;Help"/>
<menuitem id="33065" text="Visualizzatore T&amp;esto"/>
<menuitem id="33048" text="&amp;Reimposta\tAlt+F8"/>
<menuitem id="33049" text="&amp;Aggancia Barre\tCtrl+F8"/>
<menuitem id="33053" text="Nascondi Barre degli Strumenti\tF8"/>
</popup>
<menuitem id="59393" text="Barra di &amp;Stato"/>
<menuitem id="32898" text="Barra dei &amp;Menu"/>
</popup>
</menu>
<menu id="160">
<popup id="|0" text="ZoomIn">
<menuitem id="32865" text="1600%"/>
<menuitem id="32866" text="800%"/>
<menuitem id="32867" text="400%"/>
<menuitem id="32868" text="200%"/>
<menuitem id="32869" text="150%"/>
<menuitem id="32870" text="125%"/>
<menuitem id="32871" text="100%"/>
</popup>
</menu>
<menu id="161">
<popup id="|0" text="ZoomOut">
<menuitem id="32871" text="100%"/>
<menuitem id="32873" text="50%"/>
<menuitem id="32874" text="25%"/>
<menuitem id="32875" text="12.5%"/>
<menuitem id="32876" text="8.33%"/>
</popup>
</menu>
<menu id="129">
<popup id="|1" text="&amp;File">
<menuitem id="57601" text="&amp;Apri ...\tCtrl+O"/>
<menuitem id="33111" text="Converti PDF ..."/>
<menuitem id="57602" text="&amp;Chiudi\tCtrl+W"/>
<menuitem id="57603" text="&amp;Salva\tCtrl+S"/>
<menuitem id="32932" text="S&amp;alva con nome ...\tCtrl+Shift+S"/>
<menuitem id="57607" text="Stam&amp;pa ...\tCtrl+P"/>
<menuitem id="57606" text="Impostazioni di Stampa ..."/>
<menuitem id="57616" text="File Recenti"/>
<menuitem id="32776" text="Proprie&amp;ta&apos; ..."/>
<menuitem id="57665" text="&amp;Esci\tCtrl+Q"/>
</popup>
<popup id="|2" text="&amp;Modifica">
<menuitem id="33112" text="&amp;Modifica Contenuto ..."/>
<menuitem id="57634" text="&amp;Copia\tCtrl+C"/>
<menuitem id="57636" text="&amp;Trova ...\tCtrl+F"/>
<menuitem id="32903" text="Trova successivo\tF3"/>
<menuitem id="32985" text="&amp;Preferenze ...\tCtrl+K"/>
</popup>
<popup id="|3" text="&amp;Visualizza">
<menuitem id="32782" text="Segnali&amp;bri\tAlt+1"/>
<menuitem id="32783" text="Schermo Intero\tAlt+2"/>
<menuitem id="32787" text="Zoom &amp;In\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom &amp;Out\tCtrl+Num -"/>
<menuitem id="32789" text="&amp;Zoom ...\tCtrl+M"/>
<menuitem id="32790" text="Dimensione Origin&amp;ale\tCtrl+1"/>
<menuitem id="32791" text="Adatta &amp;Pagina\tCtrl+2"/>
<menuitem id="32792" text="Adatta alla &amp;Larghezza\tCtrl+3"/>
<popup id="|3|12" text="La&amp;yout di Pagina">
<menuitem id="32925" text="Pagina Sin&amp;gola"/>
<menuitem id="32926" text="&amp;Continuo"/>
<menuitem id="32938" text="A&amp;ffiancato"/>
<menuitem id="32939" text="Con&amp;tinuo - Affiancato"/>
</popup>
<popup id="|3|14" text="Ruota &amp;Vista">
<menuitem id="32935" text="Senso &amp;Orario\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="Senso Ant&amp;iorario\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Ordine Inve&amp;rso"/>
<menuitem id="32930" text="Banner Foxit"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<popup id="|3|22" text="Barre degli S&amp;trumenti">
<menuitem id="33043" text="&amp;File"/>
<menuitem id="33044" text="Na&amp;vigazione"/>
<menuitem id="33045" text="Ruota V&amp;ista"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="S&amp;trumenti"/>
<menuitem id="33104" text="&amp;Help"/>
<menuitem id="33065" text="Visualizzatore T&amp;esto"/>
<menuitem id="33048" text="&amp;Reimposta\tAlt+F8"/>
<menuitem id="33049" text="&amp;Aggancia Barre\tCtrl+F8"/>
<menuitem id="33053" text="Nascondi Barre degli Strumenti\tF8"/>
</popup>
<menuitem id="32898" text="Barra dei &amp;Menu"/>
<menuitem id="59393" text="Barra di &amp;Stato"/>
</popup>
<popup id="|4" text="&amp;Lingua">
<menuitem id="40801" text="&amp;Default"/>
</popup>
<popup id="|5" text="&amp;Documento">
<menuitem id="32777" text="&amp;Prima Pagina\tHome"/>
<menuitem id="32778" text="Pagina P&amp;recedente\tLeft Arrow"/>
<menuitem id="32779" text="Pagina &amp;Successiva\tRight Arrow"/>
<menuitem id="32780" text="U&amp;ltima Pagina\tEnd"/>
<menuitem id="33097" text="Vista Precedente\tAlt+Left Arrow "/>
<menuitem id="33098" text="Vista Successiva\tAlt+Right Arrow"/>
<menuitem id="32781" text="Vai a Pa&amp;gina ...\tShift+Ctrl+N"/>
</popup>
<popup id="|6" text="&amp;Strumenti">
<menuitem id="32784" text="&amp;Mano\tAlt+3"/>
<menuitem id="32785" text="Zoom &amp;Out\tAlt+4"/>
<menuitem id="32786" text="Zoom &amp;In\tAlt+5"/>
<menuitem id="32977" text="Se&amp;lezione Testo\tAlt+6"/>
<menuitem id="32987" text="&amp;Snapshot\tAlt+7"/>
<menuitem id="32793" text="&amp;Visualizzatore Testo\tAlt+9"/>
</popup>
<popup id="|7" text="&amp;Avanzate">
<popup id="|7|0" text="&amp;Comments Utilities">
<popup id="|7|0|0" text="&amp;Export comments data">
<menuitem id="33137" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33138" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33139" text="&amp;Import comments data ..."/>
</popup>
<menuitem id="33118" text="&amp;Console Javascript ..."/>
<menuitem id="33117" text="Document Javascript..."/>
<popup id="|7|5" text="Utilita&apos; Form">
<popup id="|7|5|0" text="&amp;Esporta Dati Form">
<menuitem id="33132" text="File Dati Form (FDF) ..."/>
<menuitem id="33133" text="a Indirizzo E-Mail ..."/>
</popup>
<menuitem id="33120" text="&amp;Import form data from ..."/>
<menuitem id="33121" text="&amp;Reset form ..."/>
<menuitem id="33122" text="Imposta ordine di calcolo ..."/>
<menuitem id="33135" text="Always &amp;Hide Document Message Bar"/>
</popup>
</popup>
<popup id="|8" text="F&amp;inestra">
<menuitem id="57648" text="&amp;Nuova Finestra"/>
<menuitem id="57650" text="&amp;Cascata"/>
<menuitem id="57651" text="A&amp;ffianca"/>
<menuitem id="57649" text="&amp;Disponi Icone"/>
<menuitem id="57602" text="Chiudi"/>
<menuitem id="32795" text="Chiudi Tutte\tCtrl+Shift+W"/>
</popup>
<popup id="|9" text="&amp;?">
<menuitem id="32969" text="Imposta come Visualizzatore PDF predefinito"/>
<menuitem id="33116" text="Controlla Aggiornamenti ..."/>
<menuitem id="33136" text="Install Update..."/>
<menuitem id="32774" text="&amp;Home Page di Foxit Software"/>
<menuitem id="57664" text="Informazioni su Foxit Reader ..."/>
</popup>
</menu>
<menu id="209">
<popup id="|0" text="&amp;File">
<menuitem id="57601" text="&amp;Apri ...\tCtrl+O"/>
<menuitem id="57602" text="&amp;Chiudi\tCtrl+W"/>
<menuitem id="57603" text="&amp;Salva\tCtrl+S"/>
<menuitem id="32932" text="S&amp;alva con nome ...\tCtrl+Shift+S"/>
<menuitem id="57607" text="Stam&amp;pa ...\tCtrl+P"/>
<menuitem id="57606" text="Impostazioni di Stampa ..."/>
<menuitem id="57616" text="File Recenti"/>
<menuitem id="32776" text="Proprie&amp;ta&apos; ..."/>
<menuitem id="57665" text="&amp;Esci\tCtrl+Q"/>
</popup>
<popup id="|1" text="&amp;Modifica">
<menuitem id="57634" text="&amp;Copia\tCtrl+C"/>
<menuitem id="57636" text="&amp;Trova ...\tCtrl+F"/>
<menuitem id="32903" text="Trova successivo\tF3"/>
<menuitem id="32985" text="&amp;Preferenze ...\tCtrl+K"/>
</popup>
<popup id="|2" text="&amp;Visualizza">
<menuitem id="32782" text="Segnali&amp;bri\tAlt+1"/>
<menuitem id="32783" text="Schermo Intero\tAlt+2"/>
<menuitem id="32787" text="Zoom &amp;In\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom &amp;Out\tCtrl+Num -"/>
<menuitem id="32789" text="&amp;Zoom ...\tCtrl+M"/>
<menuitem id="32790" text="Dimensione Origin&amp;ale\tCtrl+1"/>
<menuitem id="32791" text="Adatta &amp;Pagina\tCtrl+2"/>
<menuitem id="32792" text="Adatta alla &amp;Larghezza\tCtrl+3"/>
<popup id="|2|12" text="La&amp;yout di Pagina">
<menuitem id="32925" text="Pagina Sin&amp;gola"/>
<menuitem id="32926" text="&amp;Continuo"/>
<menuitem id="32938" text="A&amp;ffiancato"/>
<menuitem id="32939" text="Con&amp;tinuo - Affiancato"/>
</popup>
<popup id="|2|14" text="Ruota &amp;Vista">
<menuitem id="32935" text="Senso &amp;Orario\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="Senso Ant&amp;iorario\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Ordine Inve&amp;rso"/>
<menuitem id="32930" text="Banner Foxit"/>
<popup id="|2|20" text="Barre degli S&amp;trumenti">
<menuitem id="33043" text="&amp;File"/>
<menuitem id="33044" text="Na&amp;vigazione"/>
<menuitem id="33045" text="Ruota V&amp;ista"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="S&amp;trumenti"/>
<menuitem id="33104" text="&amp;Help"/>
<menuitem id="33065" text="Visualizzatore T&amp;esto"/>
<menuitem id="33048" text="&amp;Reimposta\tAlt+F8"/>
<menuitem id="33049" text="&amp;Aggancia Barre\tCtrl+F8"/>
<menuitem id="33053" text="Nascondi Barre degli Strumenti\tF8"/>
</popup>
<menuitem id="32898" text="Barra dei &amp;Menu"/>
<menuitem id="59393" text="Barra di &amp;Stato"/>
</popup>
<popup id="|3" text="&amp;Documento">
<menuitem id="32777" text="&amp;Prima Pagina\tHome"/>
<menuitem id="32778" text="Pagina P&amp;recedente\tLeft Arrow"/>
<menuitem id="32779" text="Pagina &amp;Successiva\tRight Arrow"/>
<menuitem id="32780" text="U&amp;ltima Pagina\tEnd"/>
<menuitem id="33097" text="Vista Precedente\tAlt+Left Arrow "/>
<menuitem id="33098" text="Vista Successiva\tAlt+Right Arrow"/>
<menuitem id="32781" text="Vai a Pa&amp;gina ...\tShift+Ctrl+N"/>
</popup>
<popup id="|4" text="&amp;Strumenti">
<menuitem id="32784" text="&amp;Mano\tAlt+3"/>
<menuitem id="32785" text="Zoom &amp;Out\tAlt+4"/>
<menuitem id="32786" text="Zoom &amp;In\tAlt+5"/>
<menuitem id="32977" text="Se&amp;lezione Testo\tAlt+6"/>
<menuitem id="32987" text="&amp;Snapshot\tAlt+7"/>
<menuitem id="32793" text="&amp;Visualizzatore Testo\tAlt+9"/>
</popup>
<popup id="|5" text="F&amp;inestra">
<menuitem id="57648" text="&amp;Nuova Finestra"/>
<menuitem id="57650" text="&amp;Cascata"/>
<menuitem id="57651" text="A&amp;ffianca"/>
<menuitem id="57649" text="&amp;Disponi Icone"/>
<menuitem id="57602" text="Chiudi"/>
<menuitem id="32795" text="Chiudi Tutte\tCtrl+Shift+W"/>
</popup>
<popup id="|6" text="&amp;?">
<menuitem id="32969" text="Imposta come Visualizzatore PDF predefinito"/>
<menuitem id="32774" text="&amp;Home Page di Foxit Software"/>
<menuitem id="57664" text="Informazioni su Foxit Reader ..."/>
</popup>
</menu>
<menu id="205">
<popup id="|0" text="&amp;File">
<menuitem id="57601" text="&amp;Apri ...\tCtrl+O"/>
<menuitem id="57602" text="&amp;Chiudi\tCtrl+W"/>
<menuitem id="57603" text="&amp;Salva\tCtrl+S"/>
<menuitem id="32932" text="S&amp;alva con nome ...\tCtrl+Shift+S"/>
<menuitem id="57607" text="Stam&amp;pa ...\tCtrl+P"/>
<menuitem id="57606" text="Impostazioni di Stampa ..."/>
<menuitem id="57616" text="File Recenti"/>
<menuitem id="32776" text="Proprie&amp;ta&apos; ..."/>
<menuitem id="57665" text="&amp;Esci\tCtrl+Q"/>
</popup>
<popup id="|1" text="&amp;Modifica">
<menuitem id="57634" text="&amp;Copia\tCtrl+C"/>
<menuitem id="57636" text="&amp;Trova ...\tCtrl+F"/>
<menuitem id="32903" text="Trova successivo\tF3"/>
<menuitem id="32985" text="&amp;Preferenze ...\tCtrl+K"/>
</popup>
<popup id="|2" text="&amp;Visualizza">
<menuitem id="32782" text="Segnali&amp;bri\tAlt+1"/>
<menuitem id="32783" text="Schermo Intero\tAlt+2"/>
<menuitem id="32787" text="Zoom &amp;In\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom &amp;Out\tCtrl+Num -"/>
<menuitem id="32789" text="&amp;Zoom ...\tCtrl+M"/>
<menuitem id="32790" text="Dimensione Origin&amp;ale\tCtrl+1"/>
<menuitem id="32791" text="Adatta &amp;Pagina\tCtrl+2"/>
<menuitem id="32792" text="Adatta alla &amp;Larghezza\tCtrl+3"/>
<popup id="|2|12" text="La&amp;yout di Pagina">
<menuitem id="32925" text="Pagina Sin&amp;gola"/>
<menuitem id="32926" text="&amp;Continuo"/>
<menuitem id="32938" text="A&amp;ffiancato"/>
<menuitem id="32939" text="Con&amp;tinuo - Affiancato"/>
</popup>
<popup id="|2|14" text="Ruota &amp;Vista">
<menuitem id="32935" text="Senso &amp;Orario\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="Senso Ant&amp;iorario\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Ordine Inve&amp;rso"/>
<menuitem id="32930" text="Banner Foxit"/>
<popup id="|2|20" text="Barre degli S&amp;trumenti">
<menuitem id="33043" text="&amp;File"/>
<menuitem id="33044" text="Na&amp;vigazione"/>
<menuitem id="33045" text="Ruota V&amp;ista"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="S&amp;trumenti"/>
<menuitem id="33104" text="&amp;Help"/>
<menuitem id="33065" text="Visualizzatore T&amp;esto"/>
<menuitem id="33048" text="&amp;Reimposta\tAlt+F8"/>
<menuitem id="33049" text="&amp;Aggancia Barre\tCtrl+F8"/>
<menuitem id="33053" text="Nascondi Barre degli Strumenti\tF8"/>
</popup>
<menuitem id="32898" text="Barra dei &amp;Menu"/>
<menuitem id="59393" text="Barra di &amp;Stato"/>
</popup>
<popup id="|3" text="&amp;Documento">
<menuitem id="32777" text="&amp;Prima Pagina\tHome"/>
<menuitem id="32778" text="Pagina P&amp;recedente\tLeft Arrow"/>
<menuitem id="32779" text="Pagina &amp;Successiva\tRight Arrow"/>
<menuitem id="32780" text="U&amp;ltima Pagina\tEnd"/>
<menuitem id="33097" text="Vista Precedente\tAlt+Left Arrow "/>
<menuitem id="33098" text="Vista Successiva\tAlt+Right Arrow"/>
<menuitem id="32781" text="Vai a Pa&amp;gina ...\tShift+Ctrl+N"/>
</popup>
<popup id="|4" text="&amp;Strumenti">
<menuitem id="32784" text="&amp;Mano\tAlt+3"/>
<menuitem id="32785" text="Zoom &amp;Out\tAlt+4"/>
<menuitem id="32786" text="Zoom &amp;In\tAlt+5"/>
<menuitem id="32977" text="Se&amp;lezione Testo\tAlt+6"/>
<menuitem id="32987" text="&amp;Snapshot\tAlt+7"/>
<menuitem id="32793" text="&amp;Visualizzatore Testo\tAlt+9"/>
</popup>
<popup id="|5" text="F&amp;inestra">
<menuitem id="57648" text="&amp;Nuova Finestra"/>
<menuitem id="57650" text="&amp;Cascata"/>
<menuitem id="57651" text="A&amp;ffianca"/>
<menuitem id="57649" text="&amp;Disponi Icone"/>
<menuitem id="57602" text="Chiudi"/>
<menuitem id="32795" text="Chiudi Tutte\tCtrl+Shift+W"/>
</popup>
<popup id="|6" text="&amp;?">
<menuitem id="32969" text="Imposta come Visualizzatore PDF predefinito"/>
<menuitem id="32774" text="&amp;Home Page di Foxit Software"/>
<menuitem id="57664" text="Informazioni su Foxit Reader ..."/>
</popup>
</menu>
<menu id="9032">
<popup id="|0" text="HorzScale">
<menuitem id="9061" text="200%"/>
<menuitem id="9067" text="150%"/>
<menuitem id="9066" text="125%"/>
<menuitem id="9062" text="100%"/>
<menuitem id="9063" text="75%"/>
<menuitem id="9064" text="50%"/>
<menuitem id="9065" text="Altro..."/>
</popup>
</menu>
<menu id="828">
<popup id="|0" text="Evidenzia">
<menuitem id="33131" text="Tutti i Campi"/>
<menuitem id="33129" text="&amp;Combo Box"/>
<menuitem id="33125" text="C&amp;heck Box"/>
<menuitem id="33130" text="&amp;List Box"/>
<menuitem id="33126" text="P&amp;ulsanti"/>
<menuitem id="33127" text="&amp;Radio Button"/>
<menuitem id="33128" text="Campi &amp;Testo"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
</popup>
</menu>
<menu id="10002">
<popup id="|0" text="Annot">
<popup id="|0|0" text="&amp;Set Status">
<popup id="|0|0|0" text="&amp;Review">
<menuitem id="10032" text="&amp;None"/>
<menuitem id="10033" text="&amp;Accepted"/>
<menuitem id="10034" text="&amp;Rejected"/>
<menuitem id="10035" text="&amp;Cancelled"/>
<menuitem id="10036" text="C&amp;ompleted"/>
</popup>
<popup id="|0|0|1" text="&amp;Migration">
<menuitem id="10037" text="&amp;None"/>
<menuitem id="10038" text="N&amp;ot Confirmed"/>
<menuitem id="10039" text="&amp;Confirmed"/>
</popup>
</popup>
<menuitem id="10101" text="&amp;Mark with Checkmark"/>
<menuitem id="10115" text="Remo&amp;ve Checkmark"/>
<menuitem id="10109" text="&amp;Open Popup Note"/>
<menuitem id="10113" text="&amp;Close Popup Note"/>
<menuitem id="10040" text="&amp;Reset Popup Note"/>
<menuitem id="10041" text="&amp;Delete"/>
<menuitem id="10110" text="Repl&amp;y"/>
<menuitem id="10099" text="M&amp;erge"/>
<menuitem id="10112" text="&amp;Flip"/>
<menuitem id="10100" text="&amp;Group"/>
<menuitem id="10108" text="&amp;Ungroup"/>
<menuitem id="10111" text="Se&amp;t Current Properties as Default"/>
<menuitem id="10042" text="O&amp;pen Properties ..."/>
<menuitem id="10114" text="C&amp;lose Properties"/>
</popup>
</menu>
<menu id="5000">
<popup id="|0" text="_ITEMTITLE">
<menuitem id="5006" text="&amp;Reply this topic"/>
<menuitem id="5007" text="&amp;Delete this topic"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="147">
<dlgitem id="1002" text="Salva tutto il documento"/>
<dlgitem id="1003" text="Salva la pagina corrente"/>
<dlgitem id="1004" text="Salva le pagine nell'intervallo:"/>
<dlgitem id="1191" text="a"/>
<dlgitem id="1190" text="Salva cosa:"/>
</Dialog>
<Dialog id="727" text="Avanzamento">
<dlgitem id="2" text="Annulla"/>
<dlgitem id="1255" text="Cerca ..."/>
</Dialog>
<Dialog id="274" text="Trova Testo">
<dlgitem id="1192" text="Trova:"/>
<dlgitem id="1067" text="Parola &amp;intera"/>
<dlgitem id="1068" text="&amp;Maiuscole/minuscole"/>
<dlgitem id="1193" text="Direzione"/>
<dlgitem id="1069" text="&amp;Su"/>
<dlgitem id="1070" text="&amp;Giu"/>
<dlgitem id="1153" text="&amp;Trova Successivo"/>
<dlgitem id="2" text="&amp;Annulla"/>
</Dialog>
<Dialog id="157" text="Vai alla Pagina">
<dlgitem id="1194" text="&amp;Pagina:"/>
<dlgitem id="1195" text="di"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annulla"/>
</Dialog>
<Dialog id="130" text="Password">
<dlgitem id="1196" text="Inserire la Password:"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annulla"/>
<dlgitem id="1121" text="Questo file e&apos; protetto. Inserire la password per l'apertura del documento."/>
</Dialog>
<Dialog id="276">
<dlgitem id="1197" text="Opzioni Colore Documento"/>
<dlgitem id="1074" text="&amp;Sostituisci colori"/>
<dlgitem id="1075" text="Usa lo schema di &amp;Windows"/>
<dlgitem id="1076" text="&amp;Colori Personalizzati:"/>
<dlgitem id="1102" text="Sfondo della Pagina:"/>
<dlgitem id="1103" text="Testo del documento:"/>
<dlgitem id="1078" text="Cambia solo i colori del contenuto in Bianco e Nero"/>
</Dialog>
<Dialog id="300">
<dlgitem id="1198" text="Selezione"/>
<dlgitem id="1108" text="Risoluzione fissa per gli S&amp;napshot"/>
<dlgitem id="1200" text="Risol&amp;uzione:"/>
<dlgitem id="1199" text="Stampante"/>
<dlgitem id="1253" text="Stampa il testo come &amp;grafica (ignora la sostituzione dei Fonts)"/>
</Dialog>
<Dialog id="278">
<dlgitem id="1201" text="Visualizzazione della Pagina"/>
<dlgitem id="1202" text="Predefinita:"/>
<dlgitem id="1101" text="Mostra griglia &amp;transparenza"/>
<dlgitem id="1105" text="Affianca"/>
<dlgitem id="1204" text="Pagine"/>
<dlgitem id="1252" text="Margini"/>
<dlgitem id="1205" text="Pixels"/>
<dlgitem id="1111" text="Mostra testo ottimizzato per schermi LCD"/>
<dlgitem id="1203" text="Ingrandimento"/>
<dlgitem id="1206" text="Predefinito:"/>
<dlgitem id="1207" text="Adattamento massimo:"/>
</Dialog>
<Dialog id="275" text="Preferenze">
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annulla"/>
<dlgitem id="1104" text="Item:"/>
</Dialog>
<Dialog id="778" text="Avanzamento">
<dlgitem id="1152" text="Progress1"/>
<dlgitem id="1255" text="Stampa ..."/>
<dlgitem id="2" text="Annulla"/>
</Dialog>
<Dialog id="530" text="Stampante">
<dlgitem id="1199" text="Stampante"/>
<dlgitem id="1208" text="&amp;Nome:"/>
<dlgitem id="1120" text="&amp;Proprieta&apos;"/>
<dlgitem id="1209" text="Stato:"/>
<dlgitem id="1141" text="......."/>
<dlgitem id="1122" text="Stampa su &amp;file"/>
<dlgitem id="1210" text="Tipo:"/>
<dlgitem id="1142" text="Foxit PDF Printer"/>
<dlgitem id="1139" text="Suggerimenti di stampa"/>
<dlgitem id="1140" text="Avanzate"/>
<dlgitem id="1211" text="Intervallo di stampa"/>
<dlgitem id="1123" text="&amp;Tutto"/>
<dlgitem id="1127" text="Vista corrente"/>
<dlgitem id="1130" text="Pagina corrente"/>
<dlgitem id="1216" text="Da pagina:"/>
<dlgitem id="1191" text="a:"/>
<dlgitem id="1212" text="Sottoinsieme:"/>
<dlgitem id="1226" text="Inverti pagine"/>
<dlgitem id="1213" text="Stampe"/>
<dlgitem id="1214" text="&amp;Copie:"/>
<dlgitem id="1163" text="&amp;Margini:"/>
<dlgitem id="1228" text="in"/>
<dlgitem id="1229" text="C&amp;ollate"/>
<dlgitem id="1215" text="Page &amp;Scaling:"/>
<dlgitem id="1217" text="Page A&amp;rrange:"/>
<dlgitem id="1219" text="Page &amp;Rotate:"/>
<dlgitem id="1164" text="Page Or&amp;der:"/>
<dlgitem id="1165" text="Pages per &amp;sheet:"/>
<dlgitem id="1166" text="b&amp;y"/>
<dlgitem id="1133" text="Auto-&amp;Rotate "/>
<dlgitem id="1151" text="Auto-Cen&amp;ter"/>
<dlgitem id="1156" text="Print Page &amp;Border"/>
<dlgitem id="1221" text="Print &amp;What:"/>
<dlgitem id="1135" text="Choose Paper Source by PDF page si&amp;ze"/>
<dlgitem id="1154" text="Preview"/>
<dlgitem id="1222" text="Document:"/>
<dlgitem id="1223" text="Paper:"/>
<dlgitem id="1225" text="Units:"/>
<dlgitem id="1144" text="Static"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annulla"/>
<dlgitem id="1143" text="Show Page"/>
</Dialog>
<Dialog id="791" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1227" text="Questo documento PDF utilizza caratteri CJK (Cinese/Giapponese/Coreano). E&apos; necessario installare il file FPDFCJK.BIN nella cartella di installazione di Foxit Reader, altrimenti non sara&apos; possibile visualizzarlo correttamente."/>
<dlgitem id="1148" text="http://www.foxitsoftware.com/pdf/rd_intro.php"/>
<dlgitem id="1228" text="E&apos; possibile scaricare il file da "/>
</Dialog>
<Dialog id="723" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1227" text="Grazie per aver utilizzato Foxit Reader! Questa e&apos; una versione di valutazione con le seguenti limitazioni:"/>
<dlgitem id="1231" text="Se desiderate acquistare una copia in licenza di Foxit Reader, visitate il nostro sito "/>
<dlgitem id="1232" text="oppure scrivete a sales@foxitsoftware.com."/>
<dlgitem id="1148" text="http://www.foxitsoftware.com"/>
<dlgitem id="1106" text="Non mostrare piu&apos; questo messaggio"/>
</Dialog>
<Dialog id="252" text="Foxit Reader">
<dlgitem id="1064" text="Esegui questo controllo ad ogni avvio di Foxit Reader."/>
<dlgitem id="1" text="&amp;Si"/>
<dlgitem id="2" text="&amp;No"/>
<dlgitem id="1065" text="Attualmente Foxit Reader non e&apos; configurato per essere il visualizzatore PDF predefinito. Vuoi impostarlo ora?"/>
<dlgitem id="1228" text="Dopo aver impostato Foxit Reader come visualizzatore PDF predefinito, sara&apos; possibile aprire i files PDF con un doppio click aprendo automaticamente foxit Reader, o visualizzarli in Internet Explorer"/>
<dlgitem id="1229" text="Per ripristinare le impostazioni precedenti, occorre eseguire il vecchio visualizzatore PDF e reimpostarlo come predefinito."/>
</Dialog>
<Dialog id="285" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1065" text="L&apos;area selezionata e&apos; stata copiata nella clipboard."/>
<dlgitem id="1106" text="Non mostrare piu&apos; questo messaggio"/>
</Dialog>
<Dialog id="150" text="Proprieta&apos;">
<dlgitem id="1244" text="Generale"/>
<dlgitem id="1032" text="Static"/>
<dlgitem id="1201" text="Static"/>
<dlgitem id="1241" text="Avanzate"/>
<dlgitem id="1243" text="Numero di Pagine:"/>
<dlgitem id="1057" text="Versione PDF:"/>
<dlgitem id="1208" text="Altro..."/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annulla"/>
<dlgitem id="1242" text="Dimensione Pagina:"/>
<dlgitem id="1233" text="Titolo:"/>
<dlgitem id="1234" text="Oggetto:"/>
<dlgitem id="1235" text="Autore:"/>
<dlgitem id="1238" text="Keywords:"/>
<dlgitem id="1236" text="Creatore:"/>
<dlgitem id="1237" text="Produttore:"/>
<dlgitem id="1239" text="Creato:"/>
<dlgitem id="1240" text="Modificato:"/>
<dlgitem id="1205" text="Static"/>
<dlgitem id="1207" text="Static"/>
<dlgitem id="1203" text="Static"/>
</Dialog>
<Dialog id="788" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1245" text="Grazie per aver utilizzato Foxit Reader."/>
<dlgitem id="1246" text="La funzionalita&apos; che desiderate utilizzare fa perte del Foxit Reader Pro Pack. E&apos; possibile utilizzarla, ma se desiderate salvare il documento, le pagine modificate conterranno alcune scritte informative di Foxit Software."/>
<dlgitem id="1106" text="Non mostrare piu&apos; questo messaggio"/>
<dlgitem id="1228" text="Acquistando la versione Professional di Foxit Reader, queste scritte non verranno piu&apos; applicate."/>
<dlgitem id="1270" text="Consultate il sito www.foxitsoftware.com per avere maggiori informazioni sull'acquisto di licenze per il Foxit Reader Pro Pack."/>
</Dialog>
<Dialog id="786" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1245" text="Grazie per aver utilizzato Foxit Reader."/>
<dlgitem id="1228" text="La funzionalita&apos; che desiderate utilizzare e&apos; parte del Foxit Reader Pro Pack, e non e&apos; attiva in questa versione. Acquistando Foxit Reader Pro Pack, sara&apos; possibile attivarla ed utilizzarla."/>
<dlgitem id="1106" text="Non mostrare piu&apos; questo messaggio"/>
<dlgitem id="1270" text="Consultate il sito www.foxitsoftware.com per avere maggiori informazioni sull'acquisto di licenze per il Foxit Reader Pro Pack."/>
</Dialog>
<Dialog id="787" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1245" text="Grazie per aver utilizzato Foxit Reader.  "/>
<dlgitem id="1246" text="Il documento corrente e&apos; stato modificato. E&apos; possibile salvarlo, ma non possedendo una licenza per Foxit Reader Pro Pack, il documento conterra&apos; alcune scritte informative di Foxit Software."/>
<dlgitem id="1106" text="Non mostrare piu&apos; questo messaggio"/>
<dlgitem id="1228" text="E&apos; possibile rimuovere queste scritte in seguito, acquistando ed installando una licenza di Foxit Reader Pro Pack."/>
<dlgitem id="1270" text="Consultate il sito www.foxitsoftware.com per avere maggiori informazioni sull'acquisto di licenze per il Foxit Reader Pro Pack."/>
</Dialog>
<Dialog id="165" text="Colori Visualizzatore Testo">
<dlgitem id="1254" text="Primo piano"/>
<dlgitem id="1251" text="R:"/>
<dlgitem id="1202" text="Slider1"/>
<dlgitem id="1252" text="G:"/>
<dlgitem id="1206" text="Slider1"/>
<dlgitem id="1253" text="B:"/>
<dlgitem id="1204" text="Slider1"/>
<dlgitem id="1084" text="Sfondo"/>
<dlgitem id="1255" text="R:"/>
<dlgitem id="1210" text="Slider1"/>
<dlgitem id="1256" text="G:"/>
<dlgitem id="1212" text="Slider1"/>
<dlgitem id="1257" text="B:"/>
<dlgitem id="1214" text="Slider1"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annulla"/>
</Dialog>
<Dialog id="708"/>
<Dialog id="673" text="PDF Font...">
<dlgitem id="1048" text="List1"/>
<dlgitem id="1258" text="Target:"/>
<dlgitem id="1051" text="Anteprima"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annulla"/>
</Dialog>
<Dialog id="672" text="Impostazioni Visualizzatore Testo">
<dlgitem id="1259" text="Larghezza Pagina Corrente"/>
<dlgitem id="1264" text="Larghezza minima:"/>
<dlgitem id="1043" text="Automatica"/>
<dlgitem id="1045" text="Ruota automaticamente"/>
<dlgitem id="1242" text="Mantieni colonne"/>
<dlgitem id="1260" text="Larghezza Documento Corrente"/>
<dlgitem id="1263" text="Larghezza minima:"/>
<dlgitem id="1058" text="Automatica"/>
<dlgitem id="1061" text="Auto Rotate"/>
<dlgitem id="1060" text="Mantieni colonne"/>
<dlgitem id="1261" text="Larghezza di Sistema Predefinita"/>
<dlgitem id="1262" text="Larghezza minima:"/>
<dlgitem id="1240" text="Automatica"/>
<dlgitem id="1062" text="Auto Rotate"/>
<dlgitem id="1056" text="Mantieni colonne"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annulla"/>
</Dialog>
<Dialog id="158" text="Ingrandimento">
<dlgitem id="1203" text="Zoom:"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annulla"/>
</Dialog>
<Dialog id="9026" text="Spaziatura Caratteri">
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annulla"/>
<dlgitem id="9018" text="Espanso"/>
<dlgitem id="9011" text="Compresso"/>
<dlgitem id="9027" text="Di:"/>
<dlgitem id="9029" text="Di:"/>
<dlgitem id="9014" text="Preview"/>
<dlgitem id="9021" text="E&apos; possibile espandere o compattare la linea di testop utilizzando una spaziatura dei caratteri differente:"/>
<dlgitem id="9023" text="Punti"/>
<dlgitem id="9025" text="Punti"/>
</Dialog>
<Dialog id="9024" text="Scala Orizzontale">
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annulla"/>
<dlgitem id="9008" text="Anteprima"/>
<dlgitem id="9031" text="Scala &amp;Orizzontale:"/>
<dlgitem id="9033" text="%"/>
</Dialog>
<Dialog id="9054" text="Simboli">
<dlgitem id="1" text="&amp;Inserisci"/>
<dlgitem id="2" text="&amp;Annulla"/>
</Dialog>
<Dialog id="9020" text="Preferenze">
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Annulla"/>
<dlgitem id="9035" text="Default font &amp;name:"/>
<dlgitem id="9039" text="Default font &amp;size:"/>
<dlgitem id="9047" text="Bac&amp;kground color:"/>
<dlgitem id="9010" text="Cambia"/>
<dlgitem id="9041" text="Default &amp;Horzscale:"/>
<dlgitem id="65535" text="%"/>
<dlgitem id="9043" text="Default &amp;char space:"/>
<dlgitem id="9045" text="Default char c&amp;olor:"/>
<dlgitem id="9017" text="Cambia"/>
<dlgitem id="9037" text="Default font style:"/>
<dlgitem id="9005" text="&amp;Bold"/>
<dlgitem id="9019" text="&amp;Italic"/>
</Dialog>
<Dialog id="9022">
<dlgitem id="9049" text="Font:"/>
</Dialog>
<Dialog id="793" text="Gestione Aggiornamenti Foxit Reader">
<dlgitem id="1185" text="&amp;Download"/>
<dlgitem id="2" text="&amp;Annulla"/>
<dlgitem id="1178" text="Progress1"/>
<dlgitem id="1187" text="Nome File:"/>
<dlgitem id="1188" text="Posizione:"/>
<dlgitem id="1189" text="Tempo rimanente:"/>
<dlgitem id="1186" text="Descrizione:"/>
</Dialog>
<Dialog id="792" text="Componente Mancante">
<dlgitem id="1" text="&amp;Si"/>
<dlgitem id="2" text="&amp;No"/>
<dlgitem id="1186" text="Prompt:"/>
<dlgitem id="1226" text="Si desidera che Foxit Reader recuperi informazioni sul componente ed avvii il Download Manager?"/>
<dlgitem id="1273" text="NOTA: questa operazione richiede una connessione Internet per accedere al server di Foxit."/>
</Dialog>
<Dialog id="796" text="Aggiornamenti per Foxit Reader">
<dlgitem id="1" text="&amp;Installa"/>
<dlgitem id="2" text="&amp;Annulla"/>
<dlgitem id="1265" text="Aggiornamenti disponibili:"/>
<dlgitem id="1266" text="Aggiornamenti Selezionati:"/>
<dlgitem id="1269" text="(0.0 KB)"/>
<dlgitem id="1169" text="&amp;Aggiungi"/>
<dlgitem id="1170" text="&amp;Rimuovi"/>
<dlgitem id="1186" text="&amp;Descrizione:"/>
<dlgitem id="1267" text="Dimensione:"/>
<dlgitem id="1274" text="Static"/>
</Dialog>
<Dialog id="815" text="Ordine di Calcolo">
<dlgitem id="1312" text="Campi Form:"/>
<dlgitem id="1287" text="&amp;Su"/>
<dlgitem id="1288" text="&amp;Giu"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annulla"/>
</Dialog>
<Dialog id="810" text="Avanzamento">
<dlgitem id="1271" text="Progress1"/>
</Dialog>
<Dialog id="812" text="Foxit Reader">
<dlgitem id="2" text="Annulla"/>
<dlgitem id="1313" text="Ricerca di aggiornamenti ..."/>
</Dialog>
<Dialog id="816">
<dlgitem id="1290" text="Evidenzia campi"/>
<dlgitem id="1312" text="Questo documento contiene campi Form interattivi."/>
</Dialog>
<Dialog id="814" text="Editor JavaScript">
<dlgitem id="1317" text="Crea e modifica JavaScripts:"/>
<dlgitem id="1286" text="&amp;Font ..."/>
<dlgitem id="1285" text="&amp;Ricarica"/>
<dlgitem id="1284" text="&amp;Salva"/>
<dlgitem id="1283" text="&amp;Chiudi"/>
</Dialog>
<Dialog id="813" text="Funzioni Java Script">
<dlgitem id="2" text="&amp;Chiudi"/>
<dlgitem id="1275" text="Nome Script:"/>
<dlgitem id="1279" text="&amp;Aggiungi"/>
<dlgitem id="1280" text="&amp;Modifica"/>
<dlgitem id="1281" text="&amp;Elimina"/>
</Dialog>
<Dialog id="819">
<dlgitem id="1314" text="Colore Evidenziazione"/>
<dlgitem id="1301" text="&amp;Evidenzia tutti i campi"/>
<dlgitem id="1303" text="C&amp;heck Box"/>
<dlgitem id="1302" text="&amp;Combo Box"/>
<dlgitem id="14009" text="&amp;Radio Button"/>
<dlgitem id="14010" text="&amp;List Box"/>
<dlgitem id="14011" text="&amp;Campi Testo"/>
<dlgitem id="14012" text="P&amp;ulsanti"/>
<dlgitem id="1316" text="Evidenziazione classificazione campi:"/>
<dlgitem id="1315" text="O&amp;pacita&apos;:"/>
<dlgitem id="1304" text="Slider1"/>
<dlgitem id="1319" text="Imposta livello di evidenziazione:"/>
</Dialog>
<Dialog id="10061" text="Please wait ...">
<dlgitem id="10118" text="Here is the information message."/>
</Dialog>
<Dialog id="10055" text="Create Link">
<dlgitem id="10086" text="Appearance"/>
<dlgitem id="10095" text="Th&amp;ickness:"/>
<dlgitem id="10097" text="Spin1"/>
<dlgitem id="10089" text="Border &amp;Style:"/>
<dlgitem id="10091" text="&amp;Highlight:"/>
<dlgitem id="10093" text="C&amp;olor:"/>
<dlgitem id="10098" text="Destination"/>
<dlgitem id="10104" text="Go to a page &amp;view"/>
<dlgitem id="10105" text="Go to a named &amp;position"/>
<dlgitem id="10102" text="Open / &amp;execute a file"/>
<dlgitem id="10103" text="Open a &amp;web page"/>
<dlgitem id="10106" text="Others (use action property page)"/>
<dlgitem id="10100" text="Ne&amp;xt ..."/>
<dlgitem id="10108" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10058" text="Go to a page view">
<dlgitem id="10110" text="&amp;Set this position"/>
<dlgitem id="10111" text="&amp;Cancel"/>
<dlgitem id="10109" text="Move the document to the new position you want to set. You may scroll the page or  change the current zoom setting. 

You may also open or activate another PDF document to apply."/>
</Dialog>
<Dialog id="10057" text="Go to a named position">
<dlgitem id="10112" text="Select a named position from the below list:"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10059" text="URL Edition">
<dlgitem id="10114" text="Enter a web site or other URL address:"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10000" text="Appearance">
<dlgitem id="10000" text="&amp;Thickness:"/>
<dlgitem id="10018" text="Spin1"/>
<dlgitem id="10009" text="Border st&amp;yle:"/>
<dlgitem id="10030" text="&amp;pattern:"/>
<dlgitem id="10001" text="Colo&amp;r:"/>
<dlgitem id="10003" text="&amp;Fill color:"/>
<dlgitem id="10005" text="Line &amp;starting:"/>
<dlgitem id="10007" text="Line &amp;ending:"/>
<dlgitem id="10019" text="&amp;Opacity:"/>
<dlgitem id="10027" text="%"/>
<dlgitem id="10017" text="Slider1"/>
<dlgitem id="10011" text="Sho&amp;w text in line"/>
</Dialog>
<Dialog id="10028" text="Dash Pattern">
<dlgitem id="10030" text="&amp;Dash pattern:"/>
<dlgitem id="10029" text="List2"/>
<dlgitem id="10119" text="Edit Pattern"/>
<dlgitem id="10120" text="&amp;Length:"/>
<dlgitem id="10037" text="Spin1"/>
<dlgitem id="10121" text="&amp;Gap:"/>
<dlgitem id="10039" text="Spin1"/>
<dlgitem id="4294967295" text="&amp;Phase:"/>
<dlgitem id="10041" text="Spin1"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10001" text="General">
<dlgitem id="10020" text="&amp;Author:"/>
<dlgitem id="10021" text="S&amp;ubject:"/>
<dlgitem id="10025" text="&amp;Description:"/>
<dlgitem id="10027" text="Name:"/>
<dlgitem id="10022" text="Created:"/>
<dlgitem id="10024" text="Modified:"/>
</Dialog>
<Dialog id="10047" text="Info">
<dlgitem id="10085" text="Property Controller

All rights reserved
Copyright(C) by Foxit Software Inc. 2005-2006"/>
</Dialog>
<Dialog id="10002" text="Review History">
<dlgitem id="10025" text="Tree1"/>
<dlgitem id="10039" text="Any change of the status will be record in the above list for this markup. Status can be changed from popup menu."/>
</Dialog>
<Dialog id="4006" text="Note Type">
<dlgitem id="4007" text="Note type:"/>
</Dialog>
</Dialogs>
<Strings>
<string id="100" text="inizializzazione OLE fallita. Assicurarsi che le librerie OLE siano della versione corretta."/>
<string id="128" text="Foxit Reader 2.0"/>
<string id="129" text="\nFoxit Reader\nPDF\nPDF Files(*.pdf)\n.pdf\nFoxitReader.Document\nPDF Document"/>
<string id="1022" text="                                                  "/>
<string id="2015" text="2005-2006 Foxit Software"/>
<string id="2016" text="2.0 Build 0912"/>
<string id="2017" text="Per ripristinare le impostazioni precedenti, occorre eseguire il vecchio visualizzatore PDF e reimpostarlo come predefinito."/>
<string id="2020" text=" e&apos; protetto. Inserire la password per l'apertura del documento."/>
<string id="2021" text="Clicca qui per imparare ad utilizzare le caratteristiche avanzate di Foxit Reader!"/>
<string id="2022" text="Clicca qui per scoprire come utilizzare lo strumento GRATUITO &quot;Typewriter&quot; per scrivere in qualsiasi documento PDF!"/>
<string id="2023" text="Clicca qui per imparare come puoi modificare qualsiasi documento PDF!"/>
<string id="2024" text="Ora puoi utilizzare lo strumento GRATUITO &quot;Typewriter&quot; per scrivere in qualsiasi documento PDF.\n\nE&apos; sufficiente premere il pulsante &quot;Typewriter&quot; sulla barra degli strumenti, oppure selezionare &quot;Typewriter&quot; dal menu &quot;Modifica&quot;, cliccare in un punto qualsiasi del documento, ed iniziare a scrivere!\n\nE' possibile anche stampare il documento modificato."/>
<string id="2026" text="Si e&apos; verificato un errore nell'apertura del documento. Il file e&apos; danneggiato e non puo&apos; essere aperto.  "/>
<string id="2027" text="Impossibile trovare la pagina:"/>
<string id="2028" text="Impossibile avviare l'applicazione."/>
<string id="2029" text="Non ci sono pagine numerate &apos;%s&apos; in questo documento."/>
<string id="2031" text="Copyright (C)"/>
<string id="2032" text="Website:http://www.foxitsoftware.com"/>
<string id="2033" text="All Rights Reserved"/>
<string id="2034" text="Version"/>
<string id="2035" text="impossibile trovare la stringa "/>
<string id="2036" text="Foxit Reader ha terminato la ricerca nel documento."/>
<string id="2037" text="Spiacente, non e&apos; possibile stampare il documento.\n\nMotivo: le impostazioni di sicurezza del documento proibiscono la stampa."/>
<string id="2038" text="Spiacente, non e&apos; possibile copiare testo da questo documento.\n\nMotivo: le impostazioni di sicurezza del documento proibiscono la copia del testo."/>
<string id="2039" text="Spiacente, non e&apos; possibile salvare il documento. E' possibile salvare solo una copia del documwento originale. \n\nMotivo: le impostazioni di sicurezza del documento impediscono il salvataggio"/>
<string id="2040" text="Il documento non puo&apos; essere salvato. Il file e&apos; gia&apos; aperto."/>
<string id="2041" text="Prima di effettuare operazioni relative alla stampa o stampare un \ndocumento, e&apos; necessario installare una stampante.\n"/>
<string id="2042" text="Il documento non puo&apos; essere salvato. Il file puo&apos; essere di sola lettura, oppure un altro utente\npu&apos;o averlo aperto. Salvare il documento con un nome diverso,\no in un'altra cartella."/>
<string id="2043" text="Documento"/>
<string id="2044" text="Documento e Annotazioni"/>
<string id="2045" text="Documento e Annotazioni"/>
<string id="2046" text="Documento"/>
<string id="2047" text="Vuoi salvare le modifiche a &apos;%s&apos; prima di chiudere?"/>
<string id="2050" text="Singola Pagina"/>
<string id="2051" text="Continuo"/>
<string id="2052" text="Affiancato"/>
<string id="2053" text="Continuo - Affiancato"/>
<string id="2054" text="Dimensione Originale"/>
<string id="2055" text="Adatta Pagina"/>
<string id="2056" text="Adatta alla larghezza"/>
<string id="2057" text="File"/>
<string id="2058" text="Navigazione"/>
<string id="2059" text="Zoom"/>
<string id="2060" text="Ruota Vista"/>
<string id="2061" text="Standard"/>
<string id="2062" text="visualizzatore di Testo"/>
<string id="2063" text="Schermo Intero"/>
<string id="2064" text="Guida"/>
<string id="2070" text="Alcuni componenti (%s) non risultano installati per Foxit Reader. Puo&apos; essere necessario effettuare un aggiornamento dal sito web di Foxit per visualizzare il file correttamente."/>
<string id="2071" text="Download fallito ..."/>
<string id="2072" text="Controllo aggiornamenti ..."/>
<string id="2073" text="Download degli aggiornamenti"/>
<string id="2074" text="Installazione degli aggiornamenti"/>
<string id="2075" text="&amp;Pausa"/>
<string id="2076" text="&amp;Continua"/>
<string id="2077" text="&amp;Fatto"/>
<string id="2078" text="ore"/>
<string id="2079" text="minuti"/>
<string id="2080" text="secondi"/>
<string id="2081" text="Versione Professional"/>
<string id="2082" text="occupato"/>
<string id="2083" text="porta aperta"/>
<string id="2084" text="in stato di errore"/>
<string id="2085" text="inizializzazione"/>
<string id="2086" text="in stato attivo di input/output"/>
<string id="2087" text="in stato di alimentazione manuale"/>
<string id="2088" text="toner esaurito"/>
<string id="2089" text="non disponibile per la stampa"/>
<string id="2090" text="offline"/>
<string id="2091" text="memoria insufficiente"/>
<string id="2092" text="cassetto di uscita pieno"/>
<string id="2093" text="impossibile stampare la pagina corrente"/>
<string id="2094" text="carta bloccata nella stampante"/>
<string id="2095" text="carta esaurita"/>
<string id="2096" text="ha un problema copn la carta"/>
<string id="2097" text="in pausa"/>
<string id="2098" text="cancellazione del lavoro di stampa"/>
<string id="2099" text="in  modalita&apos; power save"/>
<string id="2100" text="in stampa"/>
<string id="2101" text="elaborazione del lavoro di stampa"/>
<string id="2102" text="status sconosciuto"/>
<string id="2103" text="toner scarso"/>
<string id="2104" text="ha un errore che richiede l'intervento dell'utente"/>
<string id="2105" text="in attesa"/>
<string id="2106" text="riscaldamento"/>
<string id="2107" text="pronto"/>
<string id="2108" text="Segnalibri"/>
<string id="2109" text="Pagina"/>
<string id="2110" text="Nascondi Barra degli Strumenti"/>
<string id="2111" text="Mostra Barra degli Strumenti"/>
<string id="2112" text="File PDF"/>
<string id="2113" text="Tutti i File"/>
<string id="2114" text="Strumenti Standard"/>
<string id="2115" text="Strumenti di Commento"/>
<string id="2116" text="Strumenti Form"/>
<string id="2117" text="Strumenti di Disegno"/>
<string id="2118" text="Strumenti Smart Text"/>
<string id="2119" text="Generale"/>
<string id="2120" text="Colori Documento"/>
<string id="2121" text="Visualizzazione Pagina"/>
<string id="2122" text="Adatta al Foglio"/>
<string id="2123" text="Dimensione Originale"/>
<string id="2124" text="N.A."/>
<string id="2125" text="Pagine multiple per foglio"/>
<string id="2126" text="Normale"/>
<string id="2127" text="Orario"/>
<string id="2128" text="Antiorario"/>
<string id="2129" text="Pollici"/>
<string id="2130" text="Tutte le pagine nell'intervallo"/>
<string id="2131" text="Solo Pagine Dispari"/>
<string id="2132" text="Solo Pagine Pari"/>
<string id="2133" text="Personalizza ..."/>
<string id="2134" text="Il valore di ingrandimento deve essere &apos;Dimesione Originale&apos;, &apos;Adatta Pagina&apos;, &apos;Adatta alla larghezza&apos;, oppure un valore compreso tra %s e %s."/>
<string id="2135" text="Inserire un valore compreso tra %s e %s."/>
<string id="2136" text="File"/>
<string id="2137" text="&amp;About Foxit Reader..."/>
<string id="2138" text="&amp;About Foxit Reader Pro..."/>
<string id="2139" text="Orizzontale"/>
<string id="2140" text="Orizzontale Invertito"/>
<string id="2141" text="Verticale"/>
<string id="2142" text="Verticale Invertito"/>
<string id="2143" text="Ricerca %d di %d "/>
<string id="2144" text="Stampa %d di %d : %d "/>
<string id="2145" text="Conversione files"/>
<string id="2146" text="Il documento sta tentando di connettersi al sito:\n\n%s\n\nSe il sito indicato e&apos; attendibile, scegliere &quot;Si&quot;, altrimenti scegliere &quot;No&quot;\n"/>
<string id="2147" text="Avviso di Sicurezza"/>
<string id="2148" text="Premere il pulsante &apos;Download&apos; per iniziare."/>
<string id="2149" text="Procedura di aggiornamento completata, premere &apos;Fatto&apos; per chiudere la finestra."/>
<string id="2150" text="Installazione fallita."/>
<string id="2151" text="Errorre file: il file non e&apos; stato trovato o non puo&apos; essere aperto."/>
<string id="2152" text="Errore formato: il file non e&apos; un PDF o e&apos; rovinato."/>
<string id="2153" text="Password errata. Reinserire di nuovo."/>
<string id="2154" text="Questo documento e&apos; stato criptato con algoritmi non supportati."/>
<string id="2155" text="Impossibile aprire il file o il file non e&apos; stato trovato!"/>
<string id="2156" text="Errore"/>
<string id="2157" text="Impossibile aprire il file dei dati Form o il file non e&apos; stato trovato!"/>
<string id="2158" text="Esportazione dei dati Form nel file:\n\n%s\n\neffettuata con successo!"/>
<string id="2159" text="Informazioni"/>
<string id="2160" text="Impossibile esportare o accedere ai dati Form!"/>
<string id="2161" text="Importazione dei dati Form dal file:\n\n%s\n\neffettuata con successso!"/>
<string id="2162" text="Impossibile importare o accedere ai dati Form!"/>
<string id="2163" text="Conferma"/>
<string id="2164" text="Questa opzione reimpostera&apos; tutti i dati inseriti nei campi del Form ai valori predefiniti.\nVerranno persi dei dati. Sei sicuro?\n\nPremi &quot;Si&quot; per confermare, &quot;No&quot; per annullare l'operazione"/>
<string id="2165" text="Impossibile reimpostare o accedere ai dati del Form!"/>
<string id="2166" text="Form"/>
<string id="2167" text="*Aggiornamento Critico"/>
<string id="2168" text="Alla posizione predefinita"/>
<string id="2169" text="Campo sotto"/>
<string id="2170" text="Campo sopra"/>
<string id="4000" text="Text Annotation"/>
<string id="4001" text="Text"/>
<string id="4002" text="&amp;Set CheckMark"/>
<string id="4003" text="&amp;Remove CheckMark"/>
<string id="4004" text="Note Tool"/>
<string id="4005" text="Note Type"/>
<string id="4006" text="Note Tool"/>
<string id="4007" text="Create note markup"/>
<string id="4008" text="Unknown"/>
<string id="4009" text="Comment"/>
<string id="4010" text="Key"/>
<string id="4011" text="Note"/>
<string id="4012" text="Help"/>
<string id="4013" text="New Paragraph"/>
<string id="4014" text="Paragraph"/>
<string id="4015" text="Insert"/>
<string id="6000" text="Pencil Tool"/>
<string id="6001" text="Rubber Tool"/>
<string id="6002" text="Arrow Tool"/>
<string id="6003" text="Line Tool"/>
<string id="6004" text="Square Tool"/>
<string id="6005" text="Circle Tool"/>
<string id="6006" text="Polygon Tool"/>
<string id="6007" text="Polygon Line Tool"/>
<string id="6008" text="Cloudy Tool"/>
<string id="6009" text="Dimension Tool"/>
<string id="6010" text="Rectangle Tool"/>
<string id="6011" text="Ellipse Tool"/>
<string id="6012" text="Arrow Tool"/>
<string id="6013" text="Create arrow line markup"/>
<string id="6014" text="Line Tool"/>
<string id="6015" text="Create line markup"/>
<string id="6016" text="Dimension Tool"/>
<string id="6017" text="Create dimensional line markup"/>
<string id="6018" text="Square Tool"/>
<string id="6019" text="Create square markup"/>
<string id="6020" text="Rectangle Tool"/>
<string id="6021" text="Create rectangle markup"/>
<string id="6022" text="Circle Tool"/>
<string id="6023" text="Create circle markup"/>
<string id="6024" text="Ellipse Tool"/>
<string id="6025" text="Create ellipse markup"/>
<string id="6026" text="Polygon Tool"/>
<string id="6027" text="Create polygon markup"/>
<string id="6028" text="Cloudy Tool"/>
<string id="6029" text="Create cloudy polygon markup"/>
<string id="6030" text="Polygon line Tool"/>
<string id="6031" text="Create polygon line markup"/>
<string id="6032" text="Pencil Tool"/>
<string id="6033" text="Scribble in freehand in current page"/>
<string id="6034" text="Pencil rubber Tool"/>
<string id="6035" text="Erase the path drawed by pencil tool"/>
<string id="8576" text="Highlight"/>
<string id="8577" text="Highlight Annotation"/>
<string id="8578" text="Highlight Annotation"/>
<string id="8579" text="Highlight Annotation Tool"/>
<string id="8580" text="Highlight Annotation Tool"/>
<string id="8581" text="Underline"/>
<string id="8582" text="Underline Annotation"/>
<string id="8583" text="Underline Annotation"/>
<string id="8584" text="Underline Annotation Tool"/>
<string id="8585" text="Underline Annotation Tool"/>
<string id="8586" text="Strikeout"/>
<string id="8587" text="Strikeout Annotation"/>
<string id="8588" text="Strikeout Annotation"/>
<string id="8589" text="Strikeout Annotation Tool"/>
<string id="8590" text="Strikeout Annotation Tool"/>
<string id="8600" text="Squiggly Annotation"/>
<string id="8601" text="Squiggly Annotation"/>
<string id="8602" text="Squiggly Annotation"/>
<string id="8603" text="Squiggly Annotation Tool"/>
<string id="8604" text="Squiggly Annotation Tool"/>
<string id="8605" text="Caret Annotation Tool"/>
<string id="8606" text="Caret Annotation Tool"/>
<string id="8607" text="Highlight Tool"/>
<string id="8608" text="Create highlight markup"/>
<string id="8609" text="Underline Tool"/>
<string id="8610" text="Create underline markup"/>
<string id="8611" text="Strikeout Tool"/>
<string id="8612" text="Create strikeout markup"/>
<string id="8613" text="Squiggly Tool"/>
<string id="8614" text="Create squiggly markup"/>
<string id="8615" text="Caret Tool"/>
<string id="8616" text="Create caret markup"/>
<string id="9000" text="Typewriter"/>
<string id="9001" text="Sorry, enter value nust between 0-32."/>
<string id="9002" text="Sorry, enter value nust between %.2f-%.2f."/>
<string id="10002" text="Length cannot be empty, please enter valid value!"/>
<string id="10003" text="Gap cannot be empty, please enter valid value!"/>
<string id="10004" text="There is no item selected!"/>
<string id="10005" text="Are you sure to delete this dash pattern item?"/>
<string id="10006" text="Error"/>
<string id="10007" text="Confirmation"/>
<string id="10008" text="Length"/>
<string id="10009" text="Gap"/>
<string id="10010" text="Annotation"/>
<string id="10011" text="Markup"/>
<string id="10012" text=" Properties"/>
<string id="10013" text="Text"/>
<string id="10014" text="Link"/>
<string id="10015" text="Free Text"/>
<string id="10016" text="Line"/>
<string id="10017" text="Square"/>
<string id="10018" text="Circle"/>
<string id="10019" text="Polygon"/>
<string id="10020" text="Polygon Line"/>
<string id="10021" text="Highlight"/>
<string id="10022" text="Underline"/>
<string id="10023" text="Squiggly"/>
<string id="10024" text="Strikeout"/>
<string id="10025" text="Stamp"/>
<string id="10026" text="Caret"/>
<string id="10027" text="Ink"/>
<string id="10028" text="Popup"/>
<string id="10029" text="File Attachment"/>
<string id="10030" text="Sound"/>
<string id="10031" text="Movie"/>
<string id="10032" text="Widget"/>
<string id="10033" text="Screen"/>
<string id="10034" text="Printer Mark"/>
<string id="10035" text="Trap Network"/>
<string id="10036" text="Watermark"/>
<string id="10037" text="3D"/>
<string id="10038" text="Note"/>
<string id="10039" text="Link"/>
<string id="10040" text="Text Box"/>
<string id="10041" text="Line"/>
<string id="10042" text="Rectangle"/>
<string id="10043" text="Oval"/>
<string id="10044" text="Polygon"/>
<string id="10045" text="Polygon Line"/>
<string id="10046" text="Highlight"/>
<string id="10047" text="Underline"/>
<string id="10048" text="Underline"/>
<string id="10049" text="Cross-out"/>
<string id="10050" text="Stamp"/>
<string id="10051" text="Insertion Caret"/>
<string id="10052" text="Pencil"/>
<string id="10053" text="Popup"/>
<string id="10054" text="File Attachment"/>
<string id="10055" text="Sound"/>
<string id="10056" text="Movie"/>
<string id="10057" text="Push Button"/>
<string id="10058" text="Check Box"/>
<string id="10059" text="Radio Button"/>
<string id="10060" text="Combo Box"/>
<string id="10061" text="List Box"/>
<string id="10062" text="Text Field"/>
<string id="10063" text="Widget"/>
<string id="10064" text="Multimedia"/>
<string id="10065" text="Printer Mark"/>
<string id="10066" text="Trap Network"/>
<string id="10067" text="Watermark"/>
<string id="10068" text="3D"/>
<string id="10069" text="Signature"/>
<string id="10070" text="Solid"/>
<string id="10071" text="Dashed"/>
<string id="10072" text="Beveled"/>
<string id="10073" text="Inset"/>
<string id="10074" text="Underline"/>
<string id="10075" text="Cloudy"/>
<string id="10076" text="Dashed 1\nDashed 2\nDashed 3\nDashed 4\nDashed 5\nDashed 6\nCustomized ..."/>
<string id="10077" text="Cloudy 1\nCloudy 2"/>
<string id="10078" text="Dashed &amp;pattern:"/>
<string id="10079" text="Cloudy &amp;pattern:"/>
<string id="10080" text="&amp;Lock the annotation"/>
<string id="10081" text="&amp;Close"/>
<string id="10082" text="Review history"/>
<string id="10083" text="Migration history"/>
<string id="10084" text="None\nOpen\nClosed\nOpen (Reverse)\nClosed (Reverse)\nButt\nDiamond\nRound\nSquare\nSlash"/>
<string id="10085" text="(not identical)"/>
<string id="10095" text="Note"/>
<string id="10096" text="Typewriter"/>
<string id="10097" text="Line"/>
<string id="10098" text="Rectangle"/>
<string id="10099" text="Ellipse"/>
<string id="10100" text="Polygon"/>
<string id="10101" text="Polygon Line"/>
<string id="10102" text="Highlight"/>
<string id="10103" text="Underline"/>
<string id="10104" text="Underline"/>
<string id="10105" text="Cross-out"/>
<string id="10106" text="Stamp"/>
<string id="10107" text="Inserted Text"/>
<string id="10108" text="Pencil"/>
<string id="10109" text="File Attachment"/>
<string id="10110" text="Sound Attachment"/>
<string id="10111" text="Markup"/>
<string id="10112" text="No Color"/>
<string id="10113" text="Other Color ..."/>
<string id="10114" text="Annotation Selection Tool"/>
<string id="10115" text="Annotation Selection Tool"/>
<string id="10116" text="Select any annotation"/>
<string id="10117" text="Rectangle Link Tool"/>
<string id="10118" text="Quadrilateral Link Tool"/>
<string id="10119" text="Rectangle Link Tool"/>
<string id="10120" text="Create rectangle link annotation"/>
<string id="10121" text="Quadrilateral Link Tool"/>
<string id="10122" text="Create quadrilateral link annotation"/>
<string id="10123" text="None"/>
<string id="10124" text="Invert"/>
<string id="10125" text="Outline"/>
<string id="10126" text="Inset"/>
<string id="10127" text="Enumerate all named positions in the current PDF document.\nThis may take your several minutes, please wait ..."/>
<string id="10128" text="Info"/>
<string id="10129" text="Appearance"/>
<string id="10130" text="General"/>
<string id="10131" text="Review History"/>
<string id="16640" text="Clicca qui per apprendere altro!\nClicca qui"/>
<string id="32773" text="Grazie per aver ordinato i prodotto Foxit Software!\nOrdina"/>
<string id="32774" text="Visita la homepage di Foxit Software."/>
<string id="32775" text="Ottieni supporto dal sito web di Foxit Software."/>
<string id="32776" text="Mostra proprieta&apos; del file PDF\nProprieta&apos;"/>
<string id="32777" text="Prima Pagina\nPrima Pagina"/>
<string id="32778" text="Pagina Precedente\nPagina Precedente"/>
<string id="32779" text="Pagina Successiva\nPagina Successiva"/>
<string id="32780" text="Ultima Pagina\nUltima Pagina"/>
<string id="32782" text="Mostra/Nascondi Segnalibro\nSegnalibro"/>
<string id="32783" text="Schermo Intero\nSchermo Intero"/>
<string id="32784" text="Strumento Mano\nMano"/>
<string id="32785" text="Zoom out\nZoomOut"/>
<string id="32786" text="Zoom in\nZoomIn"/>
<string id="32787" text="Zoom in\n Zoom In"/>
<string id="32788" text="Zoom out\nZoom Out"/>
<string id="32789" text="Zoom ...\nZoomTo"/>
<string id="32790" text="Dimensione Originale\nDimensione Originale"/>
<string id="32791" text="Adatta Pagina\n  Adatta Pagina  "/>
<string id="32792" text="Adatta alla Larghezza\n Adatta alla Larghezza "/>
<string id="32793" text="Visualizzatore di Testo\nVisualizzatore di Testo"/>
<string id="32795" text="Chiudi tutti i documenti\nChiudi tutto"/>
<string id="32796" text="Visualizzatore di Testo\nTextViewer"/>
<string id="32802" text="Cambia il  documento con un uovo font\nFont"/>
<string id="32862" text="Salva il documento corrente con un nuovo nome\nSalva come"/>
<string id="32898" text="Mostra/Nascondi la Barra dei Menu\nToggle MenuBar"/>
<string id="32925" text="Pagina Singola\nPagina Singola"/>
<string id="32926" text="Continuo\nContinuo"/>
<string id="32932" text="Salva il documento corrente con un nuovo nome\nSalva come"/>
<string id="32935" text="Ruota in senso Orario\nRuota in senso Orario  "/>
<string id="32938" text="Affiancato\nAffiancato"/>
<string id="32939" text="Continuo-Affiancato\nContinuo-Affiancato"/>
<string id="32941" text="Ruota in senso Antiorario\nRuota in senso Antiorario  "/>
<string id="32942" text="inverti\ninverti"/>
<string id="32977" text="Strumento Selezione Testo\nSeleziona Testo"/>
<string id="32985" text="Preferenze\nPreferenze"/>
<string id="32987" text="Strumento Snapshot\nSnapshot"/>
<string id="33060" text="Grassetto\nGrassetto"/>
<string id="33061" text="Corsivo\nCorsivo"/>
<string id="33064" text="Impostazioni Visualizzatore di Testo\nImpostazioni"/>
<string id="33066" text="Carattere del Testo\nFont"/>
<string id="33069" text="Colore\nColore"/>
<string id="33071" text="Carattere PDF\nPDF Font"/>
<string id="33097" text="Vista Precedente\nVista Precedente"/>
<string id="33098" text="Vista Successiva\nVista Successiva"/>
<string id="33124" text="Evidenzia\nEvidenzia"/>
<string id="33124" text="Highlight\nHighlight"/>
<string id="57600" text="Crea un nuovo documento\nNuovo"/>
<string id="57601" text="Apri un documento esistente\nApri"/>
<string id="57602" text="Chiudi il documento corrente\nChiudi"/>
<string id="57603" text="Salva il documento corrente\nSalva"/>
<string id="57604" text="Salva il documento corrente con un nuovo nome\nSalva Come"/>
<string id="57605" text="Cambia le impostazioni di stampa\nImposta Pagina"/>
<string id="57606" text="Modifica le impostazioni di stampa e della stampante\nImposta Stampante"/>
<string id="57607" text="Stampa il documento corrente\nStampa"/>
<string id="57609" text="Mostra tutte le pagine\nAnteprima di Stampa"/>
<string id="57616" text="Apri questo documento"/>
<string id="57617" text="Apri questo documento"/>
<string id="57618" text="Apri questo documento"/>
<string id="57619" text="Apri questo documento"/>
<string id="57620" text="Apri questo documento"/>
<string id="57621" text="Apri questo documento"/>
<string id="57622" text="Apri questo documento"/>
<string id="57623" text="Apri questo documento"/>
<string id="57624" text="Apri questo documento"/>
<string id="57625" text="Apri questo documento"/>
<string id="57626" text="Apri questo documento"/>
<string id="57627" text="Apri questo documento"/>
<string id="57628" text="Apri questo documento"/>
<string id="57629" text="Apri questo documento"/>
<string id="57630" text="Apri questo documento"/>
<string id="57631" text="Apri questo documento"/>
<string id="57632" text="Cancella selezione\nCancella"/>
<string id="57633" text="Cancella tutto\nCancella Tutto"/>
<string id="57634" text="Copia la selezione in memoria\nCopia"/>
<string id="57635" text="Taglia la selezione e copia in memoria\nTaglia"/>
<string id="57636" text="Trova il testo specificato\nTrova"/>
<string id="57637" text="Inserisci il contenuto della Clipboard\nIncolla"/>
<string id="57640" text="Ripete l&apos;ultima azione\nRipeti"/>
<string id="57641" text="Sostituisce il testo indicato con altro testo\nSostituisci"/>
<string id="57642" text="Seleziona l&apos;intero documento\nSeleziona Tutto"/>
<string id="57643" text="Annulla l&apos;ultima operazione\nAnnulla"/>
<string id="57644" text="Ripeti l&apos;ultima azione annullata\nRipristina"/>
<string id="57648" text="Apri un&apos;altra finestra per il documento corente\nNuova Finestra"/>
<string id="57649" text="Sistema le icone sul fondo della finestra\nDisponi Icone"/>
<string id="57650" text="Dispone le finestre in cascata\nCascata"/>
<string id="57651" text="Dispone le finestre affiancate\nAffianca"/>
<string id="57652" text="Dispone le finestre affiancate\nAffianca"/>
<string id="57653" text="Suddividi la finestra attiva in pannelli\nSplit"/>
<string id="57664" text="Visualizza informazioni sul programma, Versione e CopyRight\n About "/>
<string id="57665" text="Esce dal programma; chiede conferma per il salvataggio dei documenti\n   Exit  "/>
<string id="57680" text="Passa al pannello successivo nella finestra\nPannello Successivo"/>
<string id="57681" text="Passa al pannello precedente nella finestra\nPannello Precedente"/>
<string id="59136" text="EXT"/>
<string id="59137" text="CAP"/>
<string id="59138" text="NUM"/>
<string id="59139" text="SCRL"/>
<string id="59140" text="OVR"/>
<string id="59141" text="REC"/>
<string id="59392" text="Mostra/nasconde la Barra degli Strumenti\nMostra/nascondi ToolBar"/>
<string id="59393" text="Mostra/nasconde la Barra di stato\nMostra/Nascondi StatusBar"/>
<string id="61184" text="Cambia le dimensioni della finestra"/>
<string id="61185" text="Cambia la posizione della finestra"/>
<string id="61186" text="Riduce a icona la finestra"/>
<string id="61187" text="Massimizza la finestra"/>
<string id="61188" text="Passa al documento successivo"/>
<string id="61189" text="Passa al documento precedente"/>
<string id="61190" text="Chiude la finestra corrente chiede conferma per il salvataggio del documento"/>
<string id="61202" text="Ripristina la finestra alle dimensioni originali"/>
<string id="61203" text="Attiva la lista dei Task"/>
<string id="61215" text="Attiva questa finestra"/>
<string id="61445" text="Chiude la modalita&apos; Anteprima di Stampa\nAnnulla Anteprima"/>
</Strings>
</Reader>
